/*** COLORS

#1C7D5B - Top anv + left nav hover
#448462 -   hover on current link left nav

/*****BACKGROUND****/
.earth #bkg_layer {background: transparent url(../images/colors/earth.jpg) no-repeat center top;}
#leftnav, #slideWrapper{
	background-image:url(../images/left-navigation/ln_earth_off.png);
	background-repeat:repeat;
	background-position:left top;
}
/* background images for slideshow*/
.imageContainer{background:url(../images/epo/featured_slideshow/epo_featured_slideshow_bg_earth.gif) #b0c5c2;}
.product{background:url(../images/epo/featured_slideshow/product_bg_earth.gif) #4e796c;}
.epoformContainer, .paginationResults, .formContainer{background-image:url(../images/epo/epo_form_bg_earth.png); background-position:top left; background-repeat:repeat; background-color: transparent;}
/**** buttons ****/
#search{background:url(../images/epo/buttons/epo_search_btn_earth.png) no-repeat right top transparent;}
#epo_content #reset{background:url(../images/epo/buttons/epo_reset_btn_earth.png) no-repeat left top transparent;}
/****** SLIDESHOW ******/
.imageContainer{border:1px #88a99d solid;}
.product .pic {background-color: #104A36;}

/***** SEARCH FORM AND PAGINATION ******/
.epoformContainer, .formContainer{border:1px #97aca4 solid;}
#epo_content .epo_nextprev .current{	background-color:#d3e6df;}
.formHeader{background-color: #316855;}
/*****GENERAL*****/
.earth #rightcontent h2, .earth #quickLinks h2{
	border-bottom-color: #1C7D5B;
}

#earth #headimage #banners {
	background-image: url(../images/bnnr_earth.png);
	display:block;
	margin-left:auto;
	width:952px;
}
.earth #headimage #banners {
	background: url(../images/bnnr_main_earth.png);
	display:block;
	margin-left:auto;
	width:952px;
	height:80px;
}
.earth #nasafoot {border-top:8px solid #448462;}

/**** TOP MENU****/
.earth li#earth .sub a{background-image:none;}
.earth li#earth a.division-link, .earth li#earth a.activeSub, .earth li#earth a.subLink{ background-color:#316855;}
.earth #menu li:hover#earth ul.sub li a:hover  {
border-color:#000;
}
/*.earth #menu li:hover#earth ul.sub li a:hover, .earth #menu li:hover#earth ul.sub li a.flyDown:hover, .earth #menu li:hover#earth ul.sub li a.fly:hover, .earth #menu #earth li:hover a.flyDown, .earth #menu li#earth li:hover li:hover a.flyDown,  .earth #menu li#earth li:hover li:hover li:hover a.flyDown, .earth #menu li#earth li:hover li:hover li:hover li:hover a.flyDown, .earth #menu li#earth:hover li:hover, .earth #menu li#earth:hover li:hover li:hover a.fly, .earth #menu li#earth:hover li:hover li:hover li:hover a.fly, .earth #menu li#earth:hover li:hover li:hover li:hover li:hover a.fly, .earth #menu li#earth:hover li:hover a.testfly, .earth #menu li#earth:hover li:hover a.testfly:hover
	{*/
.earth #sub_earth .subMenu{
	background-color:#316855;
}

/**** LEFT NAV ***/
#leftnav a:hover, 
.earth #admin_ul > li:hover, 
.earth #admin_ul > li.leftnav_sub_header > ul {
	background: #316855;
}

/** hover on current left nav will have a slight highlight: **/




.sed-ln-highlight{
	background: #316855 !important;
}
ul .admin > li .sed-ln-highlight{
	background: #448462 !important;
}
ul .sn > li .sed-ln-highlight:hover{
	background: #448462 url(../images/smallminus_active.gif) 22px 6px no-repeat !important;
}


